/* # HowToCleanStuffv1 Child Theme
Theme Name: HowToCleanStuffv1 Theme
Theme URI: http://howtocleanstuff.net/
Description: HowToCleanStuff.net version 1.0
Author: Mark
Author URI: http://www.howtocleanstuff.net/
Template: genesis
Template Version: 1.0
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: NA
License URI: NA
*/

#taboola {width:100%; clear:both;}

#sidebarad_widget-2 {
	margin-bottom: 0;
	padding: 15px 0 0 0;
	text-align: center;
}

#footerCSE {
	text-align: center;
}
#footerCSE #header-cse-button {
	float: right;
	margin-top: 3px;
}

#footerCSE #header-cse-textarea {
	width: 218px;
	float: left;
}

#footerCSE #CSETitle {
	text-align: left;
	margin-left: 10px;
}

/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
	- YARPP
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Category and Tag Archive Pages
	- Accessible Menu
	- Site Header Navigation
	- Primary Navigation
	- Secondary Navigation
	- Skip Links
- Homepage
- Content Area
	- Entries
	- Entry Meta
	- Social Widget and Post Info Box
	- Pagination
	- Thumb Rating & Feedback Form
	- Comments
- Archive Pages
- Sidebars
- Site Footer
- Ads
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
- Print Styles
*/

.site-header {
	border-bottom: 5px solid #6EADCE;
}

#rssicon img {
	border: none;
	margin-left: 1px;
}

#menu-main-nav-menu .current-menu-item a {
	color: #E0B956;
	text-decoration: none !important;
	font-weight: bold;
}

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:proxima-nova,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

img {border: 1px solid #563D00; padding-top: 0; margin-top: 5px;}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
		letter-spacing: 0.9px;
}

/* Chrome fix */
body > div {
		font-size: 21px;
    font-size: 2.1rem;
}

body {
	/* Body Background Color */
	background-color: #FFF;
	color: #555;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

.clearboth {
	clear: both;
}

/* Links */
a {
	color: #805C00;
	text-decoration: underline;
}

/* Links HOVER */
a:hover,
a:focus {
	color: #CB9D2B;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3.0rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #114D67;
	//font-family: 'Yanone Kaffeesatz', sans-serif;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 40px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
text-decoration: none;
}

h1 {
	font-size: 34px;
	font-size: 3.4rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 27px;
	font-size: 2.7rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #c3251d;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

/* Content Scroll BG Color and Shadow */
.site-inner {
	clear: both;
	padding: 15px 15px 30px 10px;
	background-color: #FFF;
	/* box-shadow: 0 22px 30px 10px #16333f; */
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: right;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: left;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

/* Breadcrumbs */
.breadcrumb {
	color: #000;
	background-color: #FFF;
	padding: 0px 7px 3px;
	margin: 5px auto 0 auto;
	max-width: 1200px;
	font-size: 15px;
	font-size: 1.5rem;
}

.breadcrumb a {
	color: #000;
}

.breadcrumb a:hover {
	color: #000;
	text-decoration: underline;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 20px;
	padding: 5px 5px 5px 15px;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
	width: 288px;
}

.entry-content .search-form/*,
.site-header .search-form*/ {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* To clear search input field's text when the search field gets focus */

input[type="search"]:focus::-webkit-input-placeholder { color:transparent; }
input[type="search"]:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input[type="search"]:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input[type="search"]:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 45px;
	font-size: 4.5rem;
	margin: 0;
}

h1.entry-title {
	padding: 20px 20px 0px 20px;
	margin-bottom: 0;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	padding-top: 0px;
	padding-left: 5px;
	text-align: center;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

#clearbothwidget {
	padding-bottom: 10px;
}

/* ## Featured Content
--------------------------------------------- */

/* BEGIN Genesis Featured Posts Widget */

.featured-content h3.widgettitle {
	color: #333
	font-weight: 600;
	font-size: 27px;
	font-size: 2.7rem;
}

.featured-content .aligncenter {
	margin: 0 auto;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: 300;
	padding-top: 5px;
	text-align: center;
}

.featured-content .entry {
	margin-bottom: 20px;
	padding: 3px;
}

.featured-content h4 {
	margin-bottom: 0;
}
/* END Genesis Featured Posts Widget */

/* ## YARPP
--------------------------------------------- */

/* Hide Yarpp on category pages */
body.page #yarpp_widget-2, body.page #yarpp_widget-3 {
	display: none;
}

/* Body Thumbnail Listings */
.BodyRelatedItemThumb {
	height: 80px;
	clear: both;
	margin: 0 0 6px 0;
}

.BodyRelatedItemThumb img {
	border: 1px solid #777;
	width: 75px;
	height: 75px;
	float: left;
}

.BRITitleThumb {
	float: left;
	padding: 16px 0 0 12px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	max-width: 700px;
}

/* Body thumbnail 2 Listings */
.BodyRelatedItemThumb2 {
	height: 350px;
	width: 300px;
	float: left;
	margin: 0 45px 6px;
}

.BodyRelatedItemThumb2 img {
	border: 1px solid #777;
	border-bottom: none !important;
}

.BRITitleThumb2 {
	padding: 0 5px 0 5px;
	margin-top: -10px;
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: normal;
	color: #999;
	background-color: #FFF;
	border-top: 1px solid #114D67;
}
  

/* Body Text Listings */
#RelatedBodyList li {
	list-style-type: initial;
	list-style-position: inside;
	font-weight: normal;
}

#RelatedBodyList a {
	font-weight: normal !important;
}

/* Sidebar Thumbnail Listings */

.SBRelatedItemThumb img {
	border: 1px solid #888;
	border-bottom: none;
}

.SBRelatedItemThumb a {
	text-decoration: none;
}


#RelatedSBList a {
	list-style-type: initial;
	list-style-position: inside;
	text-decoration: none;
}


.SBTitleThumb {
  background-color: #fff;
  margin: -8px 0 20px 0;
  padding: 2px 10px;
  border-top: 1px solid #114D67;
  font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
}

/* HR's */
.yarpp-related-widget hr, .yarpp-related hr {
	border-width: 0;
	
}

#genesis-content .yarpp-related {
	padding-left: 15px;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #c3251d;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"],
.enews-widget input:focus[type="submit"]  {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
/* Site Header Background & Text Color */
	background-color: #114D67;
	color: #6EADCE;
	padding-bottom: 0;
	/*min-height: 160px;*/
}

.site-header .wrap {
	padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	width: 100%;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 65px;
	font-size: 6.5rem;
	font-weight: 400;
	line-height: 1.2;
	max-width: 525px;
	float: left;
}

.site-title a,
.site-title a:focus {
	/* Site Header Text Color */
	color: #6EADCE;
	text-decoration: none;
}

.site-title a:hover {
	color: #7EBDDE;
}

.site-title a img {
	vertical-align: top;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: none;
	/*width: 800px;*/
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 5px 20px 10px 0;;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #c3251d;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition:    opacity .2s ease-in-out;
	-ms-transition:     opacity .2s ease-in-out;
	-o-transition:      opacity .2s ease-in-out;
	transition:         opacity .2s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

#menu-main-nav-menu a {
	/* Header Menu Links */
	color:#E0B956;
	font-size: 18px;
	font-size: 1.8rem;
}

#menu-main-nav-menu a:hover {
	/* Header Menu Link HOVER */
	color: #888;
	text-decoration: underline;
}

#rssicon {
	margin: 0;
	float: left;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
} 

.nav-primary .genesis-nav-menu a {
	color: #ccc;
	text-decoration: none;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #fff;
	text-decoration: underline;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #c3251d;
	text-decoration: underline;
}

#GoogleCSEHeader {
	float: right;
	max-width: 545px;
	margin: 22px auto 0 auto;
	text-align: right;
}

#header-cse-textarea {
	height: 40px;
	width: 70%;
	margin: 0;
	padding: 0;
	border-radius: 5px;
}

/* Header Search Form Style */
#header-cse-button {
	width: 95px;
	height: 40px;
	margin: 0 20px 0 0;
	padding: 0;
	/* Button Border */
	border: 1px solid #444;
	/* Button Text */
	color: #FFF;
	/* Button Background */
	background-color: #6eadce;
	position: relative;
	top: -3px;
	border-radius: 10px;
}



/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* # Homepage
---------------------------------------------------------------------------------------------------- */

div#homecolmeddiv {
	width: 300px;
	float: left;
	margin: 0 35px;
}

h2.homecolmedheader {
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom: 20px;
	width: 100%;
}

div#homecoltndiv {
	width: 280px;
	float: left;
	margin: 0 35px;
}

h2.homecoltnheader {
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom: 20px;
	width: 280px;
}

div.medloopentry img {
	margin: 0px;
	border: none;
}

h3.medloop-title {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 400;
	margin-bottom: 0px;
	padding: 10px 5px 10px 10px;
	width: 300px;
}

div.medloopentry {
	width: 300px;
	height: 284px;
	border: 1px solid #777;
	margin: 0 45px 50px 0;
	float: left;
}

div.medloopcrop {
  width: 300px; 
  height: 200px; 
  overflow: hidden; 
  border: 1px solid #777;
}


div.tnloopentry img {
	margin: 0px;
	border: none;
}

h3.tnloop-title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	margin-bottom: 0px;
	padding: 10px 5px 10px 10px;
	width: 125px;
	float: right;
}

div.tnloopentry {
	width: 280px;
	height: 150px;
	border: 1px solid #777;
	margin: 0 45px 50px 0;
	word-wrap: break-word;
}

div.tnloopcrop {
  width: 150px; 
  height: 150px; 
  overflow: hidden; 
  border: 1px solid #777;
}

body.archive div.tnloopentry,
body.archive div.medloopentry {
	margin-left: 45px;
}

#paginationlinks {
	clear: both;
}

div.lploopentry img,
div.fploopentry img {
	margin: 0px;
	border: none;
}

h3.lploop-title,
h3.fploop-title {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: 400;
	margin-bottom: 0px;
	padding: 10px 5px 10px 10px;
	width: 225px;
	float: right;
}

div.lploopentry,
div.fploopentry {
	width: 380px;
	height: 150px;
	margin: 0 45px 25px 0;
	word-wrap: break-word;
}

div.lploopcrop,
div.fploopcrop {
  width: 150px; 
  height: 150px; 
  overflow: hidden; 
  border: 1px solid #777;
}

body.archive div.lploopentry,
body.archive div.fploopentry {
	margin-left: 45px;
}

div#latestposts {
	width: 380px;
	float: left;
	margin-right: 30px;
}

div#featuredposts {
	width: 380px;
	float: left;
	margin-right: 0px;
}

h2.latestpostsheader,
h2.featuredpostsheader {
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom: 20px;
	width: 380px;
}

/* Site Map here too */
#homecatnav {
	float: left;
	width: 350px;
	font-size: 18px;
	font-size: 1.8rem;
	margin-right: 30px;
}

#homecatnav ol, #homecatnav ul {
	padding: 0 0 15px;
	margin: 0 0 0 30px;
}


#sitemapcontainer {
	font-size: 18px;
	font-size: 1.8rem;
	padding-top: 40px;
}

#sitemapcontainer ol, #sitemapcontainer ul {
	padding: 0 0 15px;
	margin: 0 0 0 30px;
}

#smcategorylist {
	float: left;
}

#smtaglist {
	float: right;
	-moz-column-count: 3;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 3;
	-webkit-column-gap: 2.5em;
	column-count: 3;
	column-gap: 2.5em;
}

#smpagelist {
	padding-top: 40px;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */


/* ## TOC Links
--------------------------------------------- */

a.toclink {
	text-decoration: none;
}

div#header_toc_links {
	width: 100%;
	padding: 15px 15px 15px 0;
	margin: auto;
}

#tocheader {
	font-size: 30px;
	font-size: 3rem;
	color: #888;
	font-weight: 600;
	font-family: 'proxima-nova', sans-serif;
	padding-bottom: 30px;
}

#header_toc_links ol > li{
	padding: 0 0 0 0px;
	list-style-type: decimal;
	display: inline-block;
	width: 100%;
	margin-left: 15px;
}

#header_toc_links ol {
	-moz-column-count: 2;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 2;
  -webkit-column-gap: 2.5em;
  column-count: 2;
  column-gap: 2.5em;
  margin-left: 35px;
}

#header_toc_links ol > li:before {
	//font: 24px/36px proxima-nova, sans-serif;
	font-weight: 300;
	color: #888;
	content: none;
}


/* Level 1 */
div#header_toc_links ol {
	counter-reset: item;
}

/* TOC List Style */
div#header_toc_links ol > li::before {
	content: counter(item) ". "; 
	counter-increment: item;
  font: normal 25px/34px proxima-nova, sans-serif;
  font-weight: 300;
  left: -14px;
  position: absolute;
  top: -1px;
} 

div#header_toc_links ol > li {
  padding: 0 0 20px 25px;
  position: relative;
	list-style-type: none;
}

div#header_toc_links ul > li {
	padding: 0px 0px 25px 25px;
  background: url(/wp-content/themes/howtocleanstuffv1/images/bubble03.png) no-repeat 2px 0px transparent;
  list-style-type: none;
  margin: 0;
  vertical-align: middle;
}

/* ## Entries
--------------------------------------------- */

body.single header.entry-header {
	background-color: #FFF;
}

.entry {
	margin-bottom: 40px;
	padding: 0 20px;
}

.content .entry {
	background-color: #fff;
}

.entry-content p {
	margin: 0 0 50px;
}


/* List Counters & Styling */

.entry-content ol,
.entry-content ul {
	//margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Level 1 */
body.single div.entry-content ol {
	counter-reset: item;
}

/* UL Big Numbers */
body.single div.entry-content ol > li::before {
	content: counter(item) ". "; 
	counter-increment: item;
  font: normal 45px/32px proxima-nova, sans-serif;
  font-weight: 300;
  color: #555;
  left: -20px;
  position: absolute;
  top: 0;
} 

body.single div.entry-content ol > li {
  padding: 0 0 50px 50px;
  position: relative;
	list-style-type: none;
}

body.single div.entry-content ul > li {
	padding: 0px 0px 50px 45px;
  background: url(/wp-content/themes/howtocleanstuffv1/images/bubble03.png) no-repeat 2px 0px transparent;
  list-style-type: none;
  margin: 0;
  vertical-align: middle;
}

/* Level 2 */
body.single div.entry-content ol ol {
	counter-reset: item2;
	padding-top: 12px;
}

body.single div.entry-content ol ol > li::before {
	content: counter(item2, lower-latin) ". "; 
	counter-increment: item2;
	font: normal 40px/102px proxima-nova, sans-serif;
	font-weight: 300;
}

body.single div.entry-content ol ul {
	margin-bottom: 0px;
}

body.single div.entry-content ol ol li {
	padding: 40px 0 0 50px;
}

body.single div.entry-content ol ul li {
	padding: 40px 0 0 50px;
  background: url(/wp-content/themes/howtocleanstuffv1/images/bubble03.png) no-repeat 2px 40px transparent;
}

body.single div.entry-content ul ul li {
	padding: 40px 0 0 50px;
  background: url(/wp-content/themes/howtocleanstuffv1/images/bubble03.png) no-repeat 2px 40px transparent;
}

#genesis-footer-widgets .widget-area {
	padding-left: 25px;
	padding-bottom: 25px;
}

.archive #genesis-content {
	padding-left: 15px;
}

.anothercolor {
	color: blue;	
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Social Widget and Post Info Box */
.postinfobox {
	clear:both;
}

#postinfo {
	float: right;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	text-align: center;
	padding: 0 25px;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	text-decoration: underline;
}

/* ## Thumb Rating & Feedback Form
--------------------------------------------- */

#gdrts-unique-id-1 {
	top: 50px;
}

#gdrts-unique-id-1 .gdrts-thumb-count span {
	display: none;
}

.after-entry {
	clear: both;
	margin: 30px 20px 30px 0px;
}

.after-entry.widget-area {
	padding-left: 15px;
}

#titlewidget {
	clear:both;	
}

#titlewidget h2 {
	margin-bottom: 5px;
}

#gdrts_thumbs_rating_block-2  .widget-wrap {
	width: 30%;
	float: left;
}

#gform_widget-3 .widget-wrap {
	width: 65%;
	float: left;
	margin-top: 20px;
	padding-left: 25px;
}

#gform_submit_button_2 {
	margin: 0;
	text-align: center;
	width: 97.5%;
	font-size: 1.7rem;
	font-size: 17px;
	padding: 7px 24px;
}

#gform_2 .gform_footer {
	margin: 0;
	padding: 0;
	text-align: left;
}

#gdrts-unique-id-1 .gdrts-rating-text {
	display: none;
}

#gdrts_thumbs_rating_block-2 .gdrts-inner-wrapper {
	text-align: center !important;
}

#gform_wrapper_2, #gform_wrapper_2 .gfield_label {
	margin-top: 0;
	font-size: 1.6rem;
	font-weight: normal;
	font-size: 16px;
}

#gform_wrapper_2 .ginput_container_textarea {
	margin-top: -8px;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

.comment-meta {
	margin: 0;
}

.comment-reply {
}

li.comment {
	border-right: 0;
}

.comment-content {
  background-color: #EAF5F9;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;  clear: both;
  padding: 15px 15px 1px;
  word-wrap: break-word;
  border: 1px solid #5F91A7;
}

.comment-list li {
	margin-top: 24px;
	padding: 5px;
}

.comment-list li li {
	margin-left: 60px;
	margin-bottom: 0px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 24px;
}

/* Restyle the comment thumbs */
div#comments .gdrts-thumbs-theme-plain .gdrts-thumb.gdrts-thumb-down,
.gdrts-thumbs-theme-plain .gdrts-thumb.gdrts-thumb-up {
  color: #000 !important;
}

div#comments .gdrts-thumbs-theme-plain.gdrts-state-active:not(.gdrts-vote-saving):not(.gdrts-with-image) .gdrts-thumb.gdrts-thumb-up:hover,
div#comments .gdrts-thumbs-theme-plain.gdrts-state-active:not(.gdrts-vote-saving):not(.gdrts-with-image) .gdrts-thumb.gdrts-thumb-down:hover {
  background: #fff none repeat scroll 0 0 !important;
  color: #000 !important;
}

div#comments .gdrts-thumb-down .gdrts-thumb-link:hover {
	color: #aa0000;
}

div#comments .gdrts-thumb-up .gdrts-thumb-link:hover {
	color: #00aa00;
}

div#comments .gdrts-thumbs-theme-plain .gdrts-thumb .gdrts-thumb-count {
  font-size: 0.6em !important;
	font-weight: normal !important;
}

div#comments .gdrts-thumbs-theme-plain .gdrts-thumb .gdrts-thumb-link {
  float: left;
  margin: 0 5px 5px 15px !important;
}

div#comments .gdrts-thumb {
	padding: 8px 40px 3px 0px !important;
}

.gdrts-inner-wrapper {
	width: 96%;
	text-align: right !important;
}

.gdrts-rating-user {
	font-size: 15px;
	font-size: 1.5rem;
}
/* END Restyle the comment thumbs */

/* # Archive Pages
---------------------------------------------------------------------------------------------------- */


div#categorytaglist,
div#tagfromcattaglist,
div#tagtaglist {
 	clear: both;
}

h2#categorytaglisth,
h2#tagfromcattaglisth,
h2#tagtaglisth {
	padding: 0 0 0 15px;
}

div#categorytaglistinner,
div#tagfromcattaglistinner,
div#tagtaglistinner {
    -moz-column-count: 5;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 5;
    -webkit-column-gap: 2.5em;
     column-count: 5;
     column-gap: 2.5em;
     padding: 0 20px 20px 20px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

/* https://sridharkatakam.com/css-multi-column-footer-widgets-genesis/ */

/* Footer BG Color and Shadow */
.footer-widgets {
	background-color: #FFF;
	max-width: 1200px;
	margin: auto;
	padding: 10px 15px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 31%; /* 360px / 1200px */
	float: left;
}

.footer-widgets-1,
.footer-widgets-2 {
	margin-right: 3%; /* 60px / 1200px */
}

#genesis-footer-widgets h3 {
	font-size: 27px;
	font-size: 2.7rem;
}

#genesis-footer-widgets li {
	list-style-type: initial;
	margin-left: 25px;
}



/* # Site Footer
---------------------------------------------------------------------------------------------------- */

/* Site Footer Styles */
.site-footer {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	padding: 5px 0;
	text-align: center;
	max-width:1200px;
	margin: 25px auto;
}

.site-footer p {
	margin-bottom: 0;
}



/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	text-align: center;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 16px 7px 16px 16px;
}
.nav-primary .responsive-menu-icon::before {
	color: #fff;
}

.menu-text {
	color: #7EBDDE;
	line-height: 1;
	vertical-align: top;
	margin-top: 16px;
	display: inline-block;
}

/* To avoid noticeable vertical movement for hover state of Soliloquy's Control Nav (typically circles) and bxSlider's left and right arrows */

.soliloquy-container .soliloquy-control-nav li a,
.soliloquy-theme-classic .soliloquy-pager-link,
.bx-wrapper .bx-controls-direction a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

/* To remove bottom border for Soliloquy controls */

.entry-content .soliloquy-controls-direction a, .entry-content a.soliloquy-pager-link {
	border-bottom: none;
}

/* # Ads
---------------------------------------------------------------------------------------------------- */

#tocads {
	text-align: center;
	padding-bottom: 30px;
}

#contentads {
	text-align: center;
	padding-bottom: 30px;
}

#AfterContentLU {
	text-align: center;
	padding-bottom: 30px;
}

#sidebaradtitle {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
	color: #aaa;
}

section.widget_sidebarad_widget h3 {
	margin-bottom: -8px;
	text-align: center;
}

#sidebarad {
	padding-top: 0;
	margin-top: 0;
}

div.adtitle {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
	color: #aaa;
	margin-bottom: -11px;
	text-align: center;
}

/* END ADS */

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap,
	.breadcrumb,
	.site-footer,
	.footer-widgets {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.sidebar-primary {
		width: 300px;
	}

	.title-area {
		float: none;
		text-align: center;
	}
	
	.site-title, #GoogleCSEHeader, .site-header .widget-area, #header-cse-button {
		float: none;
		margin: auto;
		text-align: center;
	}
	
	#menu-main-nav-menu {
		text-align: center;
	}
	
	div#categorytaglistinner {
    -moz-column-count: 4;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 4;
    -webkit-column-gap: 2.5em;
     column-count: 4;
     column-gap: 2.5em;
	}
	
	#rssicon {
	margin: 0;
	float: unset;
	}
	
	#smcategorylist {float:none;}
	#smtaglist {
	float: none;
	-moz-column-count: 3;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 3;
	-webkit-column-gap: 2.5em;
	column-count: 3;
	column-gap: 2.5em;
	}

	.BRITitleThumb {
	max-width: 480px;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap,
	.breadcrumb,
	.site-footer,
	.footer-widgets {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 5px 5%;
	}

	.header-image .site-title > a {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 5px 20px 10px 0;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	div#categorytaglistinner {
    -moz-column-count: 4;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 4;
    -webkit-column-gap: 2.5em;
     column-count: 4;
     column-gap: 2.5em;
	}
	
	#smcategorylist {float:none;}
	#smtaglist {
	float: none;
	-moz-column-count: 3;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 3;
	-webkit-column-gap: 2.5em;
	column-count: 3;
	column-gap: 2.5em;
	}
	
	.BRITitleThumb {
	max-width: 480px;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
		font-size: 1.6rem;
	}

	.site-inner,
	.wrap,
	.breadcrumb,
	.site-footer {
		padding-left: 5%;
		padding-right: 5%;
	}

	.breadcrumb {
		margin: 0 auto;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

	div#categorytaglistinner {
    -moz-column-count: 3;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 3;
    -webkit-column-gap: 2.5em;
     column-count: 3;
     column-gap: 2.5em;
	}

	.genesis-grid-even,
	.genesis-grid-odd {
	  float: none;
	  clear: none;
		padding: 0;
		width: 100%;
	}

	#header_toc_links ol {
		-moz-column-count: 1;
	  -moz-column-gap: 2.5em;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 2.5em;
	  column-count: 1;
	  column-gap: 2.5em;
	}
	
	#smcategorylist {float:none;}
	#smtaglist {
	float: none;
	-moz-column-count: 2;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2.5em;
	column-count: 2;
	column-gap: 2.5em;
	}
	
	.BRITitleThumb {
	max-width: 480px;
	}

}

@media only screen and (max-width: 768px) {

	.site-title {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 50px;
	font-size: 5.0rem;
	}

	.genesis-nav-menu {
		padding-bottom: 20px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		margin-right: 0;
	}

	div#categorytaglistinner {
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
     column-count: 2;
     column-gap: 2.5em;
	}

	div#featuredloop p {
		clear: both;
	}	
	
	.BRITitleThumb {
	max-width: 380px;
	}

}

/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after,
	.site-title > a:after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}